aboutsummaryrefslogtreecommitdiff
path: root/test/debug.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/debug.sh')
-rwxr-xr-xtest/debug.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/test/debug.sh b/test/debug.sh
new file mode 100755
index 0000000..0efbcbe
--- /dev/null
+++ b/test/debug.sh
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -e
+cd `dirname $0`/..
+mkdir -p build/tmp/out
+lldb -- \
+ bin/flatcc_d -a -o build/tmp/out --prefix zzz --common-prefix hello \
+ test/monster_test/monster_test.fbs